| TagLib 1.13 |  |

Classes
TagLib::MPC Namespace Reference

An implementation of MPC metadata. More...

## Classes
class | File
| An implementation of TagLib::File with MPC specific methods. More...
class | Properties
| An implementation of audio property reading for MPC. More...

## Detailed Description

An implementation of MPC metadata.

This is implementation of MPC metadata.

This supports ID3v1 and APE (v1 and v2) style comments as well as reading stream properties from the file. ID3v2 tags are invalid in MPC-files, but will be skipped and ignored.